@font-face {
	font-family: 'GoldenTypeITCStd';
		src: url('../fonts/2942AC_0_0.eot');
		src: url('../fonts/2942AC_0_0.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/2942AC_0_0.woff') format('woff'),
			 url('../fonts/2942AC_0_0.ttf') format('truetype');
}
@font-face {
    font-family: 'CallunaRegular';
    src: url('../fonts/Calluna-Regular-webfont.eot');
    src: url('../fonts/Calluna-Regular-webfont.eot?iefix') format('eot'),
         url('../fonts/Calluna-Regular-webfont.woff') format('woff'),
         url('../fonts/Calluna-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Calluna-Regular-webfont.svg#webfontJYolXlF6') format('svg');
}
@font-face {
    font-family: 'CallunaItalic';
    src: url('../fonts/Calluna-It-webfont.eot');
    src: url('../fonts/Calluna-It-webfont.eot?iefix') format('eot'),
         url('../fonts/Calluna-It-webfont.woff') format('woff'),
         url('../fonts/Calluna-It-webfont.ttf') format('truetype'),
         url('../fonts/Calluna-It-webfont.svg#webfontnUB6Fo7Q') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #FFF;
}

html {
	font-family: GoldenTypeITCStd;
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #70b8f2;
    text-shadow: none;
}

::selection {
    background: #70b8f2;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #70b8f2;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

audio,
canvas,
img,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

.smallcaps {
	font-variant: small-caps;
}

/* ==========================================================================
   Browse Happy prompt
   ========================================================================== */

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Custom styles
   ========================================================================== */
   
html, body {
	height: 100%;
    margin: 0;
	color: #fff;
	background: url(../img/back.jpg) no-repeat center center fixed;
    -webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover;         /* Generic*/
}

body { 
	background-color: #000000;
}
	

a { 
	color: #70b8f2; 
	text-decoration: none;
}


#bgcontainer { overflow: hidden; max-width: 100%; max-height: 100%; }

#background { 
	overflow: hidden;
	margin-top: -1200px;
	margin-left: -800px;
	width:3200px;
	height:3200px;
	background: url('../img/back1.png') 0 0 repeat;
	opacity: 0.15;	
	z-index: -1;
}

#background {
   -webkit-animation-name: rotate;
  -webkit-animation-name: rotate;
  -webkit-animation-duration:320s;
  -webkit-animation-iteration-count:infinite;
  -webkit-animation-timing-function:linear;
  -moz-animation-name: rotate;
  -moz-animation-duration:320s;
  -moz-animation-iteration-count:infinite;
  -moz-animation-timing-function:linear;
}


@-webkit-keyframes rotate {
  from {-webkit-transform:rotate(0deg);}
  to {  -webkit-transform:rotate(360deg);}
}

@-moz-keyframes rotate {
  from {-moz-transform:rotate(0deg);}
  to {  -moz-transform:rotate(360deg);}
}

#container {
position: absolute;
top: 0px;
width: 100%;
text-align: center;
}

.content {
width: 1024px;
margin: 0 auto;
}



h1 {
	color: #FFF;
}

h2 {
	color: #70b8f2;
}


#homeheader { width: 1024px; height: 155px; margin-top: 20px; margin-bottom: 25px; }
#navbar {  width: 1024px; text-align: left; }
#navbarlogo { float: left; }
#navbarright { float: right; }
#socials { margin-bottom: 10px; }
#homemailing { position: relative; top: 40px }
#socialbar { position: relative; top: -30px; left: 0px; } 
#socialbar ul { margin: 0; padding: 0; list-style: none; position: absolute; top: 0px; right: 0; }
#socialbar ul li {	float: left; }
#navheader { width: 1024px; height: 97px;  margin: auto; border: 1px solid #70b8f2; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius: 4px; background: url('../img/black-opacity-40.png') 0 0 repeat; position: relative; top:70px;  }
#navheader ul { margin: 0; padding: 0; padding-top: 5px; list-style: none; position: absolute; top: 0px; right: 0; }
#navheader ul li {	float: left; }
#homesocialbar ul { margin: 0; padding: 0; list-style: none; position: absolute; top: 0px; right: 0; }
#homesocialbar ul li {	float: left; }
#signup-email {	background-color: #70b8f2; color: #000; border: 0px; -moz-border-radius:4px; -webkit-border-radius:4px; padding: 2px; width: 100px; margin-left: 10px; font-size: 12px; }
#signup-email:focus { background-color: #70b8f2; color: #FFF; }
.white, .white a, .white a:link, .white a:hover, .white a:active, .white a:visited { color: #FFF; }

#homenews {
	float: left;
	text-align: left;
	width: 280px;
	margin-right: 17px;
	border-top: 1px solid #70b8f2;
	border-right: 1px solid #70b8f2;
	border-left: 1px solid #70b8f2;
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75); box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
}


#homeright {
	float: right;
	width: 725px;
}

#homebottom {
	width: 725px;
	height: 210px;
	border: 1px solid #70b8f2;
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75); box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.75);
}

.homebanner {
	float: left;
	top: -20px;
	width: 445px;
	height: 210px;
}

.homebotright {
	float: right;
	top: -20px;
	left: 445px;
	width: 279px;
	height: 210px;
	border-left: 1px solid #70b8f2;
}

.homestore {
	width: 279px;
	height: 130px;
	border-bottom: 1px solid #70b8f2;
}

.homeoracle {
	width: 279px;
	height: 79px;
	font-size: 16px;
	text-align: left;
	background-image:url('../img/home_oracle.png');
}

h2.short {
font-family: GoldenTypeITCStd;
line-height: 0%;
}

.homenewsent1 {
	border-bottom: 1px solid #70b8f2;
}

.homenewsent {
	background-image:url('img/black-opacity-60.png');
	border-bottom: 1px solid #70b8f2;
	line-height: 18px;
	overflow:auto;
}

.homenewsent img {
	float: left;
	border-right: 1px solid #70b8f2;
	margin-right: 5px;
}

.hntitle, .htatitle a, .hntitle a:link, .hntitle a:visited {
	color: #FFF;
	font-size: 16px;
	line-height: 16px;
	margin-top: 5px; 
	margin-right: 5px;
    display:block;
}

.hntitle a:hover, .hntitle a:active {
	color: #a29063;
}

.hntitle1, .htatitle1 a, .hntitle1 a:link, .hntitle1 a:visited  {
	color: #FFF;
	font-size: 20px;
	line-height: 20px;
	margin-top:5px; 
	margin-right: 5px;
    display:block;
}

.hntitle1 a:hover, .hntitle1 a:active {
	color: #a29063;
}

.hndate, .hndate a, .hndate a:link, .hndate a:visited {
	color: #70b8f2;
	font-size: 11px;
	display: block;
	margin-top: -10px;
}

.hndate a:hover, .hndate a:active {
	color: #a29063;
}

.hmoracle {
	color: #FFF;
	font-size: 16px;
	line-height: 14px;
	padding-top:10px; 
	padding-left:15px; 
	padding-right: 5px;
    display:block;
}

/* nav bar */
a.navarchive { background:url(../img/nav_archive.gif) repeat 0px 0px; width: 146px; height: 95px; display: block; }
a.navhome { background:url(../img/nav_home.gif) repeat 0px 0px; width: 146px; height: 95px; display: block; }
a.navnews { background:url(../img/nav_news.gif) repeat 0px 0px; width: 146px; height: 95px; display: block; }
a.navoracle { background:url(../img/nav_oracle.gif) repeat 0px 0px; width: 146px; height: 95px; display: block; }
a.navrecordings { background:url(../img/nav_recordings.gif) repeat 0px 0px; width: 146px; height: 95px; display: block; }
a.navshop { background:url(../img/nav_shop.gif) repeat 0px 0px; width: 146px; height: 95px; display: block; }
a.navtour { background:url(../img/nav_tour.gif) repeat 0px 0px; width: 146px; height: 95px; display: block; }
a.socialce { background:url(../img/social_ce.png) repeat 0px 0px; width: 34px; height: 30px; display: block; }
a.socialco { background:url(../img/social_co.png) repeat 0px 0px; width: 36px; height: 30px; display: block; }
a.socialfb { background:url(../img/social_fb.png) repeat 0px 0px; width: 30px; height: 30px; display: block; }
a.socialgp { background:url(../img/social_gp.png) repeat 0px 0px; width: 34px; height: 30px; display: block; }
a.socialox { background:url(../img/social_ox.png) repeat 0px 0px; width: 34px; height: 30px; display: block; }
a.socialtw { background:url(../img/social_tw.png) repeat 0px 0px; width: 34px; height: 30px; display: block; }
a.socialsp { background:url(../img/social_sp.png) repeat 0px 0px; width: 34px; height: 30px; display: block; }
a.socialtb { background:url(../img/social_tb.png) repeat 0px 0px; width: 34px; height: 30px; display: block; }
a.navarchive span, a.navhome span, a.navnews span, a.navoracle span, a.navrecordings span, a.navshop span, a.navtour span, a.navarchivestatic span, a.navhomestatic span, a.navnewsstatic span, a.navoraclestatic span, a.navrecordingsstatic span, a.navshopstatic span, a.navtourstatic span, a.socialce span, a.socialco span, a.socialfb span, a.socialgp span, a.socialox span, a.socialtw span, a.socialsp span, a.socialtb span { display: none; }
a.navarchive:hover { background: url(../img/nav_archive.gif) repeat 0px -95px; }
a.navhome:hover { background: url(../img/nav_home.gif) repeat 0px -95px; }
a.navnews:hover { background: url(../img/nav_news.gif) repeat 0px -95px; }
a.navoracle:hover { background: url(../img/nav_oracle.gif) repeat 0px -95px; }
a.navrecordings:hover { background: url(../img/nav_recordings.gif) repeat 0px -95px; }
a.navshop:hover { background: url(../img/nav_shop.gif) repeat 0px -95px; }
a.navtour:hover { background: url(../img/nav_tour.gif) repeat 0px -95px; }
a.socialce:hover { background: url(../img/social_ce.png) repeat 0px -30px; }
a.socialco:hover { background: url(../img/social_co.png) repeat 0px -30px; }
a.socialfb:hover { background: url(../img/social_fb.png) repeat 0px -30px; }
a.socialgp:hover { background: url(../img/social_gp.png) repeat 0px -30px; }
a.socialox:hover { background: url(../img/social_ox.png) repeat 0px -30px; }
a.socialtw:hover { background: url(../img/social_tw.png) repeat 0px -30px; }
a.socialsp:hover { background: url(../img/social_sp.png) repeat 0px -30px; }
a.socialtb:hover { background: url(../img/social_tb.png) repeat 0px -30px; }

a.navarchivestatic { background:url(../img/nav_archive_static.gif) repeat 0px 0px; width: 146px; height: 95px; display: block; }
a.navhomestatic { background:url(../img/nav_home_static.gif) repeat 0px 0px; width: 146px; height: 95px; display: block; }
a.navnewsstatic { background:url(../img/nav_news_static.gif) repeat 0px 0px; width: 146px; height: 95px; display: block; }
a.navoraclestatic { background:url(../img/nav_oracle_static.gif) repeat 0px 0px; width: 146px; height: 95px; display: block; }
a.navpuzzlerstatic { background:url(../img/nav_puzzler_static.gif) repeat 0px 0px; width: 146px; height: 95px; display: block; }
a.navrecordingsstatic { background:url(../img/nav_recordings_static.gif) repeat 0px 0px; width: 146px; height: 95px; display: block; }
a.navshopstatic { background:url(../img/nav_shop_static.gif) repeat 0px 0px; width: 146px; height: 95px; display: block; }
a.navtourstatic { background:url(../img/nav_tour_static.gif) repeat 0px 0px; width: 146px; height: 95px; display: block; }

.blue, .blue a, .blue a:link, .blue a:visited { color: #70b8f2; }
.blue a:active, .blue a:hover { color: #a29063; }
.bluebig { font-size: 32px; }
.bluebig, .bluebig a, .bluebig a:link, .bluebig a:visited { color: #70b8f2; }
.bluebig a:active, .bluebig a:hover { color: #a29063; }
.orange { color: #a29063; }

.white a, .white a:link, .white a:visited { color: #FFF; }
.white a:active, .white a:hover { color: #a29063; }

.darkblue { color: #28679a; font-size: 16px; }
.black { color: #000; }

	
#tourheader { width: 1024px; height: 155px; margin-top: 20px; margin-bottom: 13px; }

#navbar {  width: 1024px; position: relative; text-align: left; }
#socials { margin-bottom: 10px; }

#socialbar { position: relative; top: -30px; left: 0px; } 

#socialbar ul { margin: 0; padding: 0; list-style: none; position: absolute; top: 0px; right: 0; width: 270px; }
#socialbar ul li {	float: left; }

#navheader { width: 1024px; height: 97px;  margin: auto; border: 1px solid #70b8f2; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius: 4px; background: url('../img/black-opacity-40.png') 0 0 repeat; position: relative;  }
#navheader ul { margin: 0; padding: 0; padding-top: 5px; list-style: none; position: absolute; top: 0px; right: 0; }
#navheader ul li {	float: left; }

/* common */ 
#tagcloud { width: 1024px; line-height: 40px; overflow: hidden; outline: none; -moz-outline-style: none; background: url('../img/black-opacity-40.png') 0 0 repeat; border: 1px solid #70b8f2;  -moz-border-radius:4px; -webkit-border-radius:4px; border-radius: 4px; padding-top: 20px; padding-bottom: 20px; }
#tagcloud a, #tagcloud a:link { color: #82d2ff; }
#tagcloud a:hover, #tagcloud a:visited  { color: #a29063; }

/* oracle */
#oracleleft { float: left; width: 715px; text-align: left; border: 1px solid #70b8f2;  -moz-border-radius:4px; -webkit-border-radius:4px; border-radius: 4px;  font-size: 18px; }

#oracleleft a, #oracleleft a:link, #oracleleft a:visited, #oracleleft a:hover, #oracleleft a:active { color: #28679a; }

#oracleright { float: right; width: 305px; background-image:url('../img/black-opacity-60.png'); text-align: left; border: 1px solid #70b8f2;  -moz-border-radius:4px; -webkit-border-radius:4px; border-radius: 4px; padding-bottom: 20px; }
#oraclesearchtitle { margin-left: 20px; margin-top: 10px; }
#oraclesearchtags { margin-left: 20px; }
#oracle-search input { background-color: #70b8f2; color: #FFF; border: 1px solid #70b8f2; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius: 4px;  padding: 2px; width: 150px; font-size: 12px; }
#oraclesubmit { color: #FFF; }
#oraclesubmit input { background-color: #70b8f2; color: #FFF; border: 1px solid #70b8f2; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius: 4px;  padding: 2px; width: 220px; font-size: 12px; }
#oraclesubmit textarea { background-color: #70b8f2; color: #FFF; border: 1px solid #70b8f2; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius: 4px;  padding: 2px; width: 220px; font-size: 12px; }
#oraclesubmit select { background-color: #70b8f2; color: #FFF; border: 1px solid #70b8f2; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius: 4px;  padding: 2px; width: 225px; font-size: 12px; }
#oraclesubmit submit { border: 0px; }
#oraclequestion { background-image:url('../img/white-opacity-70.png'); padding-left: 20px; padding-top: 5px; padding-bottom: 5px; } 
#oracleanswer { background-image:url('../img/white-opacity-25.png'); padding-left: 20px; padding-top: 5px; padding-bottom: 5px; color: #FFF;  } 	
#oracleanswer a, #oracleanswer a:link, #oracleanswer a:visited, #oracleanswer a:hover, #oracleanswer a:active { color: #70b8f2; }
#oraclemore { background-image:url('../img/black-opacity-60.png');  padding-top: 5px; padding-bottom: 5px;  } 	
.oraclecontent { color: #FFF; }
	
/* tour */
.tablesorter { width: 1024px; color: #FFF; border-spacing: 0; margin: 0px 0 15px; text-align: left; font-variant: small-caps; border: 1px solid #70b8f2; }
.tablesorter a, .tablesorter a:link, .tablesorter a:visited { color: #FFF; }
.tablesorter a:active, .tablesorter a:hover { color: #a29063; }
.tablesorter thead { 	border: 1px solid #70b8f2; }
.tablesorter th, .tablesorter thead td { color: #000; background: url('../img/white-opacity-80.png') 0 0 repeat; border-collapse: collapse; height: 40px; padding-left: 20px;  }
.tablesorter tfoot th, .tablesorter tfoot td { border: 0; }
.tablesorter tr.even td { color: #FFF; border-collapse: collapse; padding-left: 20px;  background: url('../img/tour_back1.png') 0 0 repeat; padding-top: 5px; }
.tablesorter tr.odd td { color: #FFF; border-collapse: collapse; padding-left: 20px;  background: url('../img/tour_back2.png') 0 0 repeat; padding-top: 5px; }
.tourorange { color: #a29063; }
a.tourtickets { background:url(../img/tour_tickets.png) repeat 0px 0px; width: 60px; height: 40px; display: block; }
a.tourtickets span { display: none; }
a.tourtickets:hover { background: url(../img/tour_tickets.png) repeat 0px -40px; }
.livepink { font-size: 14px; color: #ff0082; }
.liveblue { font-size: 14px; color: #02a7ff; }
.livewhite { font-variant: small-caps; color: #FFF; font-size: 16px; }
/* live */

/* live transmissions */
#livetransback { width: 1024px; background: #000; border: 1px solid #00bce1;  -moz-border-radius:4px; -webkit-border-radius:4px; border-radius: 4px; padding-top: 20px; padding-bottom: 20px; }
.livetransmapback { width: 1024px; height: 620px; border: 1px solid #00bce1; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius: 4px; background: #000; padding-bottom: 20px; }
.tourarchivecontent { width: 800px; text-align: left; font-size: 12px; }
.livetranstextarea { position: relative; width: 800px; height: 70px; top: 5px; text-align: center; background: #0082E4; color: #FFFFFF; border: 1px solid #70b8f2; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius: 4px; text-align: center; }
.livetranstagstextarea { position: relative; width: 790px; height: 70px; top: 180px; left: 0px; text-align: center; background: #0082E4; color: #FFFFFF; border: 3px solid #70b8f2; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius: 4px; padding-left: 50px; padding-right: 50px; z-index: 20; }
.livetransstats { position: relative; top: -150px; width: 600px;  }
.livetransback { position: relative; top: -70px; left: 0px; width: 70px; }
.livetranshome { position: relative; top: -90px; left: 720px; width: 70px;}
.ltwhitetitle {font-variant: small-caps; font-size: 18px; color: #FFF; }
.ltwhitetitlealt { font-variant: small-caps; font-size: 16px; color: #FFF; }
.ltpinktitle, .ltpinktitle a, .ltpinktitle a:link, .ltpinktitle a:visited, .ltpinktitle a:active, .ltpinktitle a:hover {  font-variant: small-caps; font-size: 18px; color: #a29063; }
.ltblacktitle {  font-variant: small-caps; font-size: 18px;  color: #000; }
.lttags, .lttags a, .lttags a:visited, .lttags a:link { color: #FFF; }
.lttags a:active, .lttags a:hover { color: #a29063; }
.livetranshead { height: 30px; background: #000; text-align: center; }
.ltheaddate { font-size: 20px; color: #00baff; font-variant: small-caps; }
.ltheadloc { font-size: 20px; color: #FFF; font-variant: small-caps; }
.ltheadvenue { font-size: 20px; color: #00baff; font-style: italic; font-variant: small-caps; }
.livetransitemmapback { width: 820px; height: 570px; background: #0082E4; }
.livetransitemmapdrop { position: relative; top: 10px; background: #000000; width: 800px; height: 550px; color: #FFFFFF; }
.livetransitemhead { height: 30px; background: #fb0073; border: 5px solid #fb0073;}
.livetransitemtextarea { position: relative; width: 800px; height: 30px; top: 10px; text-align: left; background: #015fb7; color: #FFFFFF; border: 10px solid #fb0073; }
.fblt { position: relative; left: -265px; top: 5px; z-index: 1; float: left; }
.ltitemnext { position: relative; left: 325px; top: 0px; z-index: 1; float: left;  }
.ltitemprev { position: relative; left: 275px; top: 0px; z-index: 1; float: left; }
.ltitemflag { position: relative; left: 530px; top: 0px; z-index: 1; float: left; }
a.ltprev { background:url(../img/tourarchive_prev.png) repeat 0px 0px; width: 90px; height: 30px; display: block; }
a.ltnext { background:url(../img/tourarchive_next.png) repeat 0px 0px; width: 90px; height: 30px; display: block; }
a.ltflag { background:url(../img/tourarchive_flag.png) repeat 0px 0px; width: 85px; height: 27px; display: block; }
a.ltprev span, a.ltnext span, a.ltflag span  { display: none; }
a.ltprev:hover { background: url(../img/tourarchive_prev.png) repeat 0px -30px; }
a.ltnext:hover { background: url(../img/tourarchive_next.png) repeat 0px -30px; }
a.ltflag:hover { background: url(../img/tourarchive_flag.png) repeat 0px -27px; }
.ltitemstats { padding-top: 5px; text-align: center; }
.ltsubmitphoto { position: absolute; top: 58px; left: 610px; width: 180px; height: 20px; }
.ltsubmitvideo { position: absolute; top: 285px; left: 610px; width: 180px; height: 20px; }
/* live transmissions */

/* news */
#newsleft { float: left; width: 715px; text-align: left;  font-size: 18px; }
#newsdetail { width: 1024px; text-align: left;  font-size: 18px; }
#newsentry { position: relative; width: 984px; background-image:url('../img/white-opacity-20.png'); padding-right: 15px; padding-left: 25px;  padding-top: 15px;  }
#news-archive select { background-color: #70b8f2; color: #000; border: 1px solid #70b8f2; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius: 4px;  padding: 2px; width: 100px; font-size: 12px; }
#newsrss { margin-left: 20px; margin-top: 10px; }
#newsheadline { padding-left: 1px; padding-top: 1px; padding-bottom: 1px; min-height: 90px; border: 1px solid #70b8f2; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius: 4px; } 
.newstitle, .newstitle a, .newstitle a:link, .newstitle a:visited { color: #FFF; font-size: 24px; }
.newstitle a:active, .newstitle a:hover { color: #a29063; }
.newsdate, .newsdate a, .newsdate a:link, .newsdate a:visited { color: #70b8f2; font-size: 16px; }
.newsdate a:active, .newsdate a:hover { color: #a29063; }
.newssynopsis, .newssynopsis a, .newssynopsis a:link, .newssynopsis a:visited { color: #70b8f2; font-style: italic; font-size: 18px; }
.newssynopsis a:active, .newssynopsis a:hover { color: #a29063; }

/* other */
#contactentry { position: relative; width: 984px;  padding-right: 15px; padding-left: 25px; padding-top: 15px; text-align: center; }

#archivetop { height: 410px; }

#archivebottom { margin-top: 40px;  }

#roadiecontent a, #roadiecontent a:link, #roadiecontent a:visited { color: #FFF; }
#roadiecontent a:active, #roadiecontent a:hover { color: #a29063; }
#interviewcontent a:active, #interviewcontent a:hover { color: #a29063; }

#interviewcontent hr { display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #28679a;
    margin: 1em 0;
    padding: 0; }

#archivevideos {  float: left; width: 640px; text-align: center; }
.video_border { border: 1px solid #74b9df; }
#archivephotos {  float: right; width: 300px; text-align: center; }
#archivephotos img { border: 1px solid #74b9df; }

#archiveroadie {  float: right; width: 300px;  text-align: left; }
#roadiecontent { width:300px; background-image:url('../img/blue-opacity-15.png'); border: 1px solid #74b9df; text-indent: 30px; }
#interviewcontent { width:640px; background-image:url('../img/black-opacity-40.png'); border: 1px solid #74b9df; text-indent: 30px;  }
#archiveinterviews {  float: left; width: 640px; text-align: left; }

#newsentrypop { position: relative; width: 750px; background-image:url('../img/white-opacity-20.png'); padding-right: 15px; padding-left: 25px; top: -10px; padding-top: 15px;  }
/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
